XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_xkb_get_kbd_by_name_replies_t::_indicator_maps Struct Reference
Collaboration diagram for xcb_xkb_get_kbd_by_name_replies_t::_indicator_maps:
[legend]

## Data Fields

uint8_t | indicatorDeviceID
uint32_t | which
uint32_t | realIndicators
uint8_t | nIndicators
uint8_t | pad0 [15]
xcb_xkb_indicator_map_t * | maps

The documentation for this struct was generated from the following file:

- xkb.h